Manifest-Version: 1.0
Created-By: Maven Archiver 3.5.0
Build-Jdk-Spec: 11

Name: epl-2.0.html
SHA-256-Digest: koxKavfpz4JYnlYPmP+7at5zhbWf7Iy07zamu5HPcBg=

Name: feature.xml
SHA-256-Digest: FMbXfJ4pzOZIvOnbfI6Ay+jOpsRjmQaHvcApjDDCzVI=

Name: META-INF/maven/org.eclipse.emf.features/org.eclipse.emf.ecore.edit
 /pom.properties
SHA-256-Digest: /j+R/NK2i0+3xmMjap08NRr/91jvXVx62kjjs6A6QNw=

Name: feature.properties
SHA-256-Digest: pUjHXZSspPtf/RJDXnMEzUMo4SG0TwAvSkgtrXRGEpg=

Name: license.html
SHA-256-Digest: Dv5NbrV590iFepPFp4HDAA9w8zkHSynRW5FCE+FLHVM=

Name: META-INF/maven/org.eclipse.emf.features/org.eclipse.emf.ecore.edit
 /pom.xml
SHA-256-Digest: h4AVLDKKAOrcG8ejYHj3BrpmQkwNd+GhoHN9QrZTe7A=

